li a {
    color: green;
}
body {
    #background: white url("https://im.contentlounge.net/styles/manual_crop/s3/2021-06/96785200.jpg?im=Resize%3D%281200%2C675%29%2Caspect%3Dfit%2CAspectCrop%2Csize%3D%281200%2C675%29%2Cgravity%3DCenter%2CallowExpansion%2CBackgroundColor%2Ccolor%3Dtransparent&hash=5a64a20b0ee1a29d816c66664dcf69da34605be83e0cb3453bcb642805be55c5") no-repeat;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 20px;


}

DIV.top{
    min-height: 10%;
    #background: yellow;
    border-bottom: 1px solid grey;
}

DIV.name{
    font-size: 65px
}

DIV.main{
    min-height: 75%;
    #background: red

}

DIV.bottom {
    height: 10%;
    bottom: 10px;
    #background: blue;
    border-top: 1px solid grey;

    }

.button {
  background-color: #204060;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
